<html>
    <head>
        <title>Tag - TABLE </title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">TABLE</h1>

        <p>
            A tag table &eacute; utilizada para criacao de tabelas.
        </p>

        <div class="codigo"> 
            <h3 class="exemplo exemplo_titulo">Exemplo:</h3>

            <span class="tag"> &lt;h1&gt;   &lt;table border="1"&gt; </span>
            <span class="tag">&lt;tr&gt;&lt;td&gt;Linha 1, Coluna 1&lt;/td&gt; &lt;td&gt; Linha 1, Coluna 2 &lt;/td&gt; &lt;/tr&gt;</span>
            <span class="tag">&lt;tr&gt;&lt;td&gt;Linha 2, Coluna 1&lt;/td&gt; &lt;td&gt; Linha 2, Coluna 2 &lt;/td&gt; &lt;/tr&gt;</span>
            <span class="tag">&lt;/table&gt; &lt;/h1&gt; &lt;/br&gt; </span>

            <div class="exemplo">

                <table border="1">
                    <tr><td>Linha 1, Coluna 1</td> <td> Linha 1, Coluna 2 </td> </tr>
                    <tr><td>Linha 2, Coluna 1</td> <td> Linha 2, Coluna 2 </td> </tr>
                </table>

            </div>
        </div>

    </body>
</html>
